RNAlib-2.1.8

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ConcEnt Struct Reference

## Data Fields

double | A0
| start concentration A
double | B0
| start concentration B
double | ABc
| End concentration AB.

The documentation for this struct was generated from the following file:

- /home/mescalin/www/tbi/htdocs/RNA/ViennaRNA/H/data_structures.h